@media (max-width: 768px) { /* Adjust styles for mobile screens */ body { font-size: 14px; } }

.menu-frame {
  position: fixed;
  background-color: #e3f824fb;
  padding: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  display: flex;
  z-index: 1000;
}

/* Desktop and laptop screens */
@media (max-width: 1200px) {
  .menu-frame {
    height: 12%;
    padding: 5px;
  }
}

/* Tablet screens */
@media (max-width: 768px) {
  .menu-frame {
    position: fixed;
    height: 8%;
    padding: 3px;
    flex-direction: column;
  }
}

/* Mobile screens */
@media (max-width: 480px) {
  .menu-frame {
    position: fixed;
    height: auto;
    padding: 2px;
    flex-direction: column;
  }
}

.handles {
  width: 65%;
  height: 38;
  margin-right: 30%;
  top: 0%;
  background-color: #e3f824fb;
  padding: 15px;
  border: 2px solid #e3f824fb;
  border-radius: 10px;
 /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);*/
  overflow: hidden;
  display: fixed;
  z-index: 100;
}

.handles p {
  white-space: nowrap;
  animation: crawl 40s linear infinite;
}

#certification {
  z-index: 10000;
}

.narv-menu {
  position: absolute;
  top: 60px; /* adjust the top position */
  right: 10px; /* adjust the right position */
  background-color: #968080;
  padding: 5px;
  border-radius: 15px;
  border: 1px solid rgb(245, 242, 242);
  display: none;
  width: 200px;
  max-height: 200px;
  overflow-y: auto;
  flex-direction: column;
  transition: none;
  z-index: 1000;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* Internet Explorer 10+ */

}

.narv-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;

  background-color: #968080; /* background color */
  border-radius: 10px; /* border radius */
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); /* box shadow */
  
}

.narv-menu li {
  margin-bottom: 10px;
  width: 90%;
  padding: 5px;
  border-bottom: 1px solid #ccc;
  font-family: Arial, sans-serif; /* font family */
  cursor: pointer;
}

.narv-menu a {
  text-decoration: none;
  color: #0b2938;
}

.narv-menu li:hover {
  background-color: #33baf8 !important;
  color: #fff !important;
  padding: 5px 10px;
  border-radius: 5px;
  display: inline-block;
}

.show {
  display: block;
  top: 40px;
  right: 30px;
  z-index: 1000; /* add a high z-index value */
}

@keyframes crawl {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}
    

